#topbar {
	height:100px;
	width:100%;
	position:fixed;
    z-index:999;
	
}
.betwaycup {
	height:auto;
	width:100px;
	margin:0 50% 0 50%;
	float:right;
}
a {
	text-decoration: none;
	color: #5C5EDC;
	outline: none;
}

a:focus {
	color: #ddd;
}

a:hover {
	color: #fff;
}
.iconlogo {
	height:auto;
	width: 100px;
	float:left;
	margin:1% 0% 0 7%;
	position:fixed;
	top:0;
	z-index:999;
}
.h1 {
	font-size:180%;
	text-align:left;
	color: rgba(255,255,255,1);
	font-family: 'Fjalla One', sans-serif;
	mix-blend-mode: screen;
}
.h2 {
	font-size:200%;
	text-align: left;
	color: rgba(0,0,0,1);
	font-family: 'Poppins', sans-serif;
	font-weight: 700;

}
.h3 {
	font-size:180%;
	text-align:left;
	color: #900;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;

}
.mainmenucontrol {
	height:auto;
	width:700px;
	float:right;
	margin:3.5% 0 0 15%;
	position:fixed;
	top:0;
	visibility:visible;
	border-radius:50px;
	
}
.mediabuttons {
	height:auto;
	width:auto;
	float:left;
	margin:1%;
	color: rgba(255,255,255,1);
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size:90%;
	padding-bottom:0.5%;
	text-transform:uppercase;
	-webkit-transform: translate(0px, 6px);
          transform: translate(0px, 4px);
  transition: opacity 0.2s 0.14s ease-out, -webkit-transform 0.2s 0.14s ease-out;
  transition: transform 0.2s 0.14s ease-out, opacity 0.2s 0.14s ease-out;
  transition: transform 0.2s 0.14s ease-out, opacity 0.2s 0.14s ease-out, -webkit-transform 0.2s 0.14s ease-out;
}

.mediabuttons:hover {
	height:auto;
	width:auto;
	float:left;
	margin:1%;
	text-decoration: line-through!important;
	color: #900;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size:90%;
	padding-bottom:0.5%;
	text-transform:uppercase;
	-webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  transition: opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
  transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  transition: transform 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
}

.justforcontrol {
	height:auto;
	width:40%;
	float: none;
	margin:0 auto 0 auto;
}
.readmore {
	height:auto;
	width:auto;
	float:right;
	padding:2px 3% 2px 3%;
	background-color: rgba(0,0,0,1);
	color: #900;
	font-family: 'Poppins', sans-serif;
	font-weight:900;
	font-size:100%;
}
.readmore:hover {
	color: rgba(255,255,255,1);
	background-color: rgba(31,31,31,1);
	
}